[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040214] RPMパッケージの互換性


日々,このメーリングリストでVineの勉強をさせていただいております.

質問があります.
Vineでメール及びWWWサーバを構築する予定です.
その際,UPSを使う予定です.
UPSはすでに購入済みで,APCのBK500を使う予定です.

UPSからのメッセージを監視するツールとしてAPCUPSDをRPMパッケージでインストールする場合,RH7.1用のRPMとRH6.2用のRPMのどちらを使うべき
でしょうか?
また,Vineにはすでにコンパイル済みのUPSサポートソフトって存在するのでしょうか?

よろしくお願いします.



_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
   Name : Manabu Ichikawa
   Mail_1 : manabu@janis.or.jp
   Mail_2 : t982007@mail.shinshu-u.ac.jp
   Home Page : http://www.janis.or.jp/users/manabu
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: